body{
    margin: 0;
    background-color: #F5F6F6!important;
}


.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 120px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 35px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;


}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
}

.nomEtu{
    border-left: 3px solid #cf0063 ;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 30px;
    width: max-content;
    margin-left: 10px;
    padding-left: 10px;
}

.descEtu{
    border-left: 3px solid #cf0063 ;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    width: max-content;
    margin-left: 10px;
    padding-left: 10px;
}